Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-10450

Newer builds of EAp 6.0 cannot be created in current EAP6 wizard fragment

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: 3.3.0.M5
    • Fix Version/s: 3.3.0.M5
    • Component/s: server
    • Labels:
      None

      Description

      Builds since EAP DR5 or DR6 have jar versions inside that match AS 7.1, while previously they had 7.0.x inside. This rends the current wizard fragment's version constraints too restrictive

        Attachments

          Activity

            People

            Assignee:
            rob.stryker Rob Stryker (Inactive)
            Reporter:
            rob.stryker Rob Stryker (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: